Get Connection Log for Circuit by Order ID
GET
Retrieve connection log information for a specific circuit using its order ID. The organization is resolved from the authenticated user.
orderId*integerapplication/json- response
connectionState?booleanlastUpdate?stringlogs?array<>curl -X GET 'https://api.eis.it/v1/circuits/0/connectionlog'Example Response200
{ "connectionState": true, "lastUpdate": "string", "logs": [ { "username": "string", "ipAddress": "string", "startTime": "string", "sessionTime": "string", "endTime": "string", "kbytesIn": "string", "kbytesOut": "string" } ]}Ping Circuit by Order ID GET
Ping a specific circuit using its order ID. The organization is resolved from the authenticated user.
Get NGASP Alignment for Circuit by Order ID GET
Retrieve NGASP alignment information for a specific circuit using its order ID. The organization is resolved from the authenticated user.